/* CSS Document */

body {font-family: 'Open Sans', 'sans-serif'; margin: 0; padding: 0;}

h1, h2, h3, h4, h5 {font-family: 'Open Sans Condensed', 'sans-serif';}

a {text-decoration: none; color: #4c4c4c; font-family: 'Open Sans Condensed', 'sans-serif'; font-weight: bold;}
a:hover {color: #0066a4;}
li.selected a {color: #0066a4;}

.clearfix {
  *zoom: 1; }
  .clearfix:before, .clearfix:after {
    content: " ";
    display: table; }
  .clearfix:after {
    clear: both; }

.headWrap {width: 100%; position:fixed; top: 0; background: #FFF; border-bottom: 4px solid #0066a4; z-index:1000;}
.header {max-width: 1500px; margin: 0 auto;}

.logoBox {float: left;}
.logo {width: 323px;}

.logo img {display: block;}

.menuBox {float: left; margin-left: 10px;}
.menu {float: left;}
.menu ul {padding: 0;}
.menu ul li {float: left; list-style: none; margin: 30px 20px;}

nav select {
  display: none;
}

nav a {text-transform: uppercase;}

#slider { position: relative; }
#slider .slider-item { position: relative; display: none; top: 0; }
#slider .slider-item-1 { display: block; }
#slider .slider-nav {
position: absolute;
top: 50%;
left: 0;
right: 0;
max-width: 1200px;
margin: 0 auto;
z-index: 30;
}
#slider .slider-nav a {
background: url(/images/slider-nav.png);
width: 22px;
height: 39px;
display: block;
position: absolute;
top: -20px !important;
}
#slider .slider-nav a.prev {
left: 0;
}
#slider .slider-nav a.next {
background-position: right;
right: 0;
}



@media (max-width: 768px) {
  nav ul     { display: none; }
  nav select { display: inline-block; width: 250px; margin: 10px; font-size: 20px; background: #EEE;}
  ul#socbox {display: none;}
  div.menu {float: none; text-align: center; }
  .headWrap {position: relative;}
  #slider .slider-nav {display: none;}
}


.enqBox {float: right; margin-top: 22px;}

.row {max-width: 1200px; margin: 0 auto; padding-top: 1px;}
.contentWrapper {padding-top: 115px;}

#socbox { float: left; margin: 30px auto;; list-style: none; padding: 0; }
#socbox li { float: left; position: relative; }
#socbox .social a.icon { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4Ig0KCSB3aWR0aD0iMjRweCIgaGVpZ2h0PSIyMi44MnB4IiB2aWV3Qm94PSIwIDAgMjQgMjIuODIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDI0IDIyLjgyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiMwMDY2QTQiIGQ9Ik0yMS4xOTksOS42NjdjLTAuMzg1LDAuMjI4LTAuNDI2LDEuOTIzLDEuNzM2LDIuOTQ4YzAsMC0zLjA2NSwwLjQ4NC01LjAxMS0xLjk3Mw0KCWMtMC40NzksMC4wNjctMC45NzcsMC4yMTYtMS40ODMsMC4yMTZjLTQuMTc2LDAtNi43Mi0yLjQwNS02LjcyLTUuNDEyQzkuNzIyLDIuNDM4LDEyLjI2NiwwLDE2LjQ0MSwwDQoJYzQuMTcyLDAsNy40NzksMi40MzgsNy40NzksNS40NDVDMjMuOTIsNy4xNDgsMjIuOSw4LjY2OCwyMS4xOTksOS42NjcgTTguMzA5LDUuOTgzYzAuMTg4LDMuMzI3LDMuMTE2LDYuMTE1LDcuNjEyLDYuMzk2DQoJYzAuNTA3LDAuMDIxLDEuMDAxLTAuMTA0LDEuNDg2LTAuMThjMC0wLjAwMSwwLTAuMDA0LDAtMC4wMDZsMC4xMzItMC4wMzNjMS4zLDEuMzM1LDIuOTM2LDEuNTg5LDMuODgsMS42MDkNCgljLTAuOTQ2LDMuNjM0LTQuNTYzLDYuMzEtMTAsNi4zMWMtMC43NzYsMC0xLjUzNS0wLjIyMy0yLjI2OC0wLjMzMWMtMi45NjksMy43NTMtNy42NDgsMy4wMTUtNy42NDgsMy4wMTUNCgljMy4zMDYtMS41NjMsMy4yMzgtNC4xNTUsMi42NTEtNC41QzEuNTYsMTYuNzM5LDAsMTQuNDE3LDAsMTEuODE3YzAtMy45MTMsMy42Ny03LjE4Nyw4LjctOC4wNzENCglDOC40MjMsNC40NDksOC4yODQsNS4yMDIsOC4zMDksNS45ODMiLz4NCjwvc3ZnPg0K) center no-repeat; width: 24px; height: 20px; padding: 15px; display: block; }

#socbox .social:hover a.icon, #socbox .subscribe:hover a.icon { background-color: #eee; }

#socbox .social ul { display: none; background: #fff; position: absolute; top: 100%; right: 0; box-shadow: 0 2px 10px rgba(0,0,0,.3); }
#socbox .social:hover ul { display: block; }

#socbox .social ul li { display: block; padding: 12px; border-bottom: 1px solid #ccc; width: 220px; }
#socbox .social ul li a { display: block; float: left; font-size: 16px; color: #545454; text-decoration: none; font-weight: bold;}
#socbox .social ul li a img {height: 20px; position: absolute; right: 15px; top: 11px;}
#socbox .social ul li .fb-like { float: right; }
#socbox .social ul li a:hover { color: #333; }
#socbox .social ul li #___plusone_0 { float: right !important; width: 65px !important; }

#socbox .subscribe a.icon { background: url(data:image/svg+xml;base64,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) center no-repeat; width: 24px; height: 20px; padding: 15px; display: block; }

#socbox .subscribe .inner { display: none; background: #fff; position: absolute; top: 100%; right: 0; box-shadow: 0 2px 10px rgba(0,0,0,.3); width: 220px; padding: 20px; }
#socbox .subscribe:hover .inner { display: block; }

#socbox .subscribe .inner p.title { font-size: 24px; color: #0066a4; margin: 0 0 26px; }
#socbox .subscribe .inner .webform { width: 100%; }
#socbox .subscribe .inner label { font-size: 14px; color: #333; }

#socbox .subscribe .inner .cat_button { padding: 8px 14px; background: #0066a4; color: #fff; font-size: 14px; cursor: pointer; border: none; border-radius: 1px; }
#socbox .subscribe .inner .cat_button:hover { background-color: #006db0; }
#socbox .subscribe .inner p.mess { margin: 16px 0 0; color: #555; font-size: 14px; display: none; }
#socbox .subscribe .inner input {border: 1px solid #ccc;}
.bookBtn {
	float: left;
	display:block;
	border-radius: 3px;
	color: #FFF;
text-transform: uppercase;
font-size: 22px;
padding: 10px 29px;
margin: 10px;
background: #ff0101;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDEwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMjAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ff0101 0%, #d20000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0101), color-stop(100%,#d20000));
background: -webkit-linear-gradient(top, #ff0101 0%,#d20000 100%);
background: -o-linear-gradient(top, #ff0101 0%,#d20000 100%);
background: -ms-linear-gradient(top, #ff0101 0%,#d20000 100%);
background: linear-gradient(to bottom, #ff0101 0%,#d20000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0101', endColorstr='#d20000',GradientType=0 );
}

.enqBox h3 {color: #0066a4; text-transform: uppercase; font-size: 26px; margin: 5px 10px 0px; text-align:right;}

.bookBtn:hover {
	color:#FFF;
	background: #f20202;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyMDIwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjNDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f20202 0%, #c40000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f20202), color-stop(100%,#c40000));
	background: -webkit-linear-gradient(top,  #f20202 0%,#c40000 100%);
	background: -o-linear-gradient(top,  #f20202 0%,#c40000 100%);
	background: -ms-linear-gradient(top,  #f20202 0%,#c40000 100%);
	background: linear-gradient(to bottom,  #f20202 0%,#c40000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f20202', endColorstr='#c40000',GradientType=0 );
}

.enqBtn {
	float: left;
	display:block;
	border-radius: 3px;
	color: #FFF;
text-transform: uppercase;
font-size: 22px;
padding: 10px 25px;
margin: 10px;
background: #0066a4;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjZhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVhOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0066a4 0%, #005a8e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0066a4), color-stop(100%,#005a8e));
background: -webkit-linear-gradient(top,  #0066a4 0%,#005a8e 100%);
background: -o-linear-gradient(top,  #0066a4 0%,#005a8e 100%);
background: -ms-linear-gradient(top,  #0066a4 0%,#005a8e 100%);
background: linear-gradient(to bottom,  #0066a4 0%,#005a8e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066a4', endColorstr='#005a8e',GradientType=0 );
}

.enqBtn:hover {
	color:#FFF;
	background: #006099;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjA5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU0ODIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #006099 0%, #005482 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006099), color-stop(100%,#005482));
background: -webkit-linear-gradient(top,  #006099 0%,#005482 100%);
background: -o-linear-gradient(top,  #006099 0%,#005482 100%);
background: -ms-linear-gradient(top,  #006099 0%,#005482 100%);
background: linear-gradient(to bottom,  #006099 0%,#005482 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006099', endColorstr='#005482',GradientType=0 );
}

.readMore {
	display:inline;
	border-radius: 2px;
	color: #FFF;
text-transform: uppercase;
font-size: 16px;
padding: 5px 10px;
margin: 0px;
position: relative;
top: 20px;
background: #0066a4;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjZhNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDVhOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #0066a4 0%, #005a8e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0066a4), color-stop(100%,#005a8e));
background: -webkit-linear-gradient(top,  #0066a4 0%,#005a8e 100%);
background: -o-linear-gradient(top,  #0066a4 0%,#005a8e 100%);
background: -ms-linear-gradient(top,  #0066a4 0%,#005a8e 100%);
background: linear-gradient(to bottom,  #0066a4 0%,#005a8e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066a4', endColorstr='#005a8e',GradientType=0 );
}

.readMore:hover {
	color:#FFF;
	background: #006099;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjA5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU0ODIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #006099 0%, #005482 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006099), color-stop(100%,#005482));
background: -webkit-linear-gradient(top,  #006099 0%,#005482 100%);
background: -o-linear-gradient(top,  #006099 0%,#005482 100%);
background: -ms-linear-gradient(top,  #006099 0%,#005482 100%);
background: linear-gradient(to bottom,  #006099 0%,#005482 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006099', endColorstr='#005482',GradientType=0 );
}

.telno {
	float: left;
	padding: 12px 0px;
	}

.textBtn2 {display: none;}

@media only screen and (max-width: 1400px) {
	.menu ul li {margin: 30px 12px; font-size: 15px;}
	.menuBox {margin-left: 0px;}
	.header .enqBtn {font-size: 18px; padding: 10px 20px; margin: 5px;}
	.header .bookBtn {font-size: 18px; padding: 10px 20px; margin: 5px;}
	.enqBox h3  {font-size: 22px; margin: 0px 10px 0px;}
	.enqBox {margin-top: 30px;}
}

@media only screen and (max-width: 1200px) {
	.row {padding: 1px 20px 0px;}
	.logo {width: 206px;}
	.header .enqBtn, .header .bookBtn {font-size: 15px; margin: 5px; padding: 5px 15px;}
	.enqBox h3 {font-size: 22px; margin: 0px 5px;}
	.menu ul li {margin: 5px 18px;}
	#socbox {margin: 5px auto;}
	.menuBox {margin-left: 20px; margin-top: 7px;}
	.contentWrapper {padding-top: 75px;}
	.footerCell { width: 270px; margin: 70px 0 20px 30px;}	
	.header .textBtn1 {display: none;}
	.header .textBtn2 {display: inline;}
	.enqBox {margin-top: 17px;}
	.telno {padding: 5px 0px;}
	
}

@media only screen and (max-width: 1024px) {
	.menu ul li {margin: 5px 6px;}
	.enqBox h3 {font-size: 20px; margin: 2px 5px;}
}

@media only screen and (max-width: 900px) {
	.logoBox {float: none; 	margin: 0 auto; width: 323px; }
	.logo {width: 100%;}
	.menuBox {float: none; margin: 0 auto; width: 350px; }
	.textBtn1 {display: none;}
	.textBtn2 {display: inline;}
	.enqBox {float: none; max-width: 340px; margin: 0 auto;}
	.enqBtn {float:left; margin: 5px;}
	.enqBtn, .bookBtn {font-size: 15px; margin: 5px; padding: 5px 15px;}
	.enqBox h3 { padding: 5px; font-size:20px;}
	.contentWrapper {padding-top: 220px;}
}

@media only screen and (max-width: 768px) {
	.row {padding: 1px 5px 0px;}
	.logoBox {width: 320px; }
  .contentWrapper {padding-top: 0px;}	
  .menuBox {width: 100%;}
  .home3 img {width: 30%;}
  .footerCell.map { width: 100%; margin: 10px 0 0 0px;}
  .enqBox h3 {font-size: 18px;}
  .subPage {padding: 30px 0px;}
  .fb-like-box {margin-left: -25px;}
  #___page_0 {margin-left: -25px !important;}
}
	
.home1 {width: 100%; background: url('/images/bg.jpg') repeat-x bottom; background-size:contain; }

.home1 img {max-width: 100%; margin: 0 auto; display:block;}

.home2 {width: 100%; background: #0066a4; color: #FFF;}

h1 {background: url('/images/medi.png') no-repeat left; background-size: 50px; padding-left: 60px; text-transform:uppercase;} 

#slider {z-index: 10;}

.home2 p {margin-bottom: 40px;}

.home3 {width: 100%; color: #0066a4;
background: #f0f0f0;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f0f0f0 0%, #ececec 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ececec));
background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ececec 100%);
background: -o-linear-gradient(top,  #f0f0f0 0%,#ececec 100%);
background: -ms-linear-gradient(top,  #f0f0f0 0%,#ececec 100%);
background: linear-gradient(to bottom,  #f0f0f0 0%,#ececec 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ececec',GradientType=0 );
padding-bottom: 20px;
}

.home3 h1 {background: url('/images/medi.png') no-repeat left; background-size: 50px; padding-left: 60px; text-transform:uppercase;}

#footer {
	margin: 0 auto;
background: #0067A1;
padding-bottom: 20px;
color: #FFF;
}

#footer a {color: #FFF;}
#footer a:hover {color: #EEE;}

.footerCell {
	float: left;
	width: 23%;
	margin: 70px 0 20px 2%;
}

.footerCell2 {
	float: left;
	width: 43%;
	margin: 70px 0 20px 6%;
}

.footerCell3 {
	float: right;
width: 220px;
	margin: 70px 0 20px 0;
}

.footerCell3 .enqBox { margin-top: 0px;}

.footerCell2 h2 {
background: url('/images/medi.png') no-repeat left;
background-size: 50px;
padding-left: 60px;
text-transform: uppercase;
font-size: 2em;
margin-top: 0;
margin-bottom: 10px;
}

#footer .logoLink {width: 280px;
height: 90px;
background: url(/images/logo_white.png);
background-size: 265px 90px;
background-repeat: no-repeat;
display: block;
float: left;
}

.fl50 {float: left; width: 50%;}

.footerCell p {
float: left;
color: #fff;
font-size: 24px;
margin: 20px 0 0 20px;
}

.footerCell .footerContact {
font-family: 'open sans condensed', sans-serif;
font-weight: bold;
font-size: 28px;
}

.footerMenu {
float: left;
}

.fm1 {
padding: 0 42px 0 0px;
}

#footer .soc {
float: left;
margin: 20px 0 0 75px;
width: 250px;
}

.copyrightInner {
margin: 10px;
}

.footerCell.map img {width: 100%;}

.footerCell.map {width: 430px; margin: 10px 0 0 30px; }

.imgLeft {float: left; margin: 0 20px 20px 0;}

.home3 h2 {text-transform: uppercase; margin-bottom: 0;}
.home3 h3 {font-family: 'open sans', sans-serif; text-transform: uppercase; margin-top: 0; font-weight: normal; font-size: 16px;}
.home3 p {color: #3e3e3e;}

.subPage {background: #EEE; padding: 30px 10px;}

.contentLeft {float: left; width: 20%;}
.contentLeft img {width: 100%;}
.contentRight {float: right; width: 80%;}

.contentBox { padding: 0 10px 10px 20px; }

.contentBox h2 {text-transform: uppercase; margin-bottom: 0; color: #0066a4; font-size: 2em; margin-top: 0; }
.contentBox h3 {font-family: 'open sans', sans-serif; text-transform: uppercase; margin-top: 0; font-weight: normal; font-size: 16px; color: #0066a4; }
.contentBox h4 {color: #3e3e3e; font-weight: 700; margin-top: 1.5em; margin-bottom: 0.5em; font-size: 1.4em;}
.contentBox p {color: #3e3e3e; font-weight:400;}

.contentBox li {color: #3e3e3e; font-weight: 400;}

.subPage h1 {color: #0066a4; margin-top: 0;}

@media only screen and (max-width: 1200px) {
	.footerCell { width: 270px; margin: 70px 0 20px 30px;}
	.footerCell2 {width: 42%; margin: 70px 0 20px 2%;}
	
	.footerCell3 .enqBox {padding-left: 20px; margin-top: 0;}
}

@media only screen and (max-width: 1024px) {
	.footerCell { margin: 30px 0 20px 30px;}
	.footerCell2 { margin: 30px 0 20px 30px; width: 34%;}
	.footerCell3 { margin: 30px 0 20px 0; }
	.fl50 {float: none; width: 100%;}
}

@media only screen and (max-width: 900px) {
	.footerCell {float: none; margin: 10px auto;}
	.footerCell2 { display: none; }
	.footerCell3 {float: none; margin: 0px auto 20px; width: 380px;}
	.footerCell3 .enqBox {max-width: 360px;}
	.footerMenu {float: none; text-align:center;}
	.footerMenu ul li {float: left; margin: 0px 10px; list-style: none;}
	.footerMenu {display: none;}
	.footerMenu.fm1 {display: block;}
	.footerMenu.fm1 ul {width: 440px; margin: 10px auto;}
	.footerCell.map {margin: 0 auto;}
}

@media only screen and (max-width: 768px) {
	
	.contentLeft {float: none; width: inherit; max-width: 227px; margin: 0 auto 10px;}
	.contentRight {float: none; width: 100%;}
	.footerCell.map {width: auto;}
	.fancybox-wrap {width: auto !important; right: 20px;}
	.fancybox-inner {width: auto !important;}
}

.contentLeft2 {float: left; width: 50%;}
.contentRight2 {float: right; width: 50%;}
.contentRight2 img {width: 100% ;}


.side-panel {
float: right;
width: 300px;
margin-left: 20px;
}

@media only screen and (max-width: 768px) {
.row > .side-panel {display: none;}	
}

.rightBox h5 {font-size: 25px; margin: 5px 0px;}
.sideSocial .sideHeader {font-size: 22px; margin: 5px 0px;}

#enquiryForm h2 {margin: 0; font-size: 2em;}




.webform input {
border: 1px solid #ccc;
font-size: 16px;
padding: 5px;
width: 95%;
}

.webform textarea {
border: 1px solid #ccc;
width: 98%;	
}

.webform #catwebformbutton {width: 200px; height: 50px; margin: 10px auto; cursor: pointer;}

.contentLeft2 form {
width: 325px;
padding: 40px;
background: #0066a4;
color: #FFF;
}

.sideSocial iframe {background: #FFF;}

.blogsoc {width: 165px; }

.leftBox form {width: 50%; }

@media only screen and (max-width: 768px) {
	.rightBox {display: none;}	
	.blog-container .side-panel {float: none; width: auto; text-align: center;}
	.blog-container .post-list {float: none; width: auto;}
	.blogsoc {margin: 0 auto;}
	.leftBox form {width: 90%; margin: 0 auto;}
	.copyrightInner div {float: none !important; text-align:center; margin: 5px auto;}
	p, li {font-size: 14px;}
}

.blogsoc a.com {
float: left;
width: 44px;
height: 44px;
margin: 5px 10px 20px 0;
background: url(/images/social-sprite.png) left top no-repeat;
text-indent: -9999px;
}

.blogsoc a.com.com-gp {background-position: left bottom;}
.blogsoc a.com.com-tw {background-position: left center;}

.footerCell .blogsoc {padding-left: 140px;}

.footerCell3 a.telno {color: #FFF; font-size: 26px; padding: 2px 10px 12px;}

@media only screen and (max-width: 1024px) {
	.footerCell3 a.telno {padding: 2px 5px 12px;}
}

@media only screen and (max-width: 400px) {
.footerCell3 a.telno {
padding: 10px 5px 12px;
font-size: 16px;
}
}

.side-panel h4 {color: #0066a4;
font-size: 28px;
margin-top: 20px;
}

.side-panel iframe {background: #FFF;}

.webform .cat_button {padding: 8px 14px;
background: #0066a4;
color: #fff;
font-size: 14px;
cursor: pointer;
border: none;
border-radius: 1px;
}

.copyrightInner {font-size: 14px;}

#author {
margin: 50px 0 0px;
position: relative;
}

#author .author-image {
position: absolute;
left: 0;
top: 0;
bottom: 0;
}

#author .bio {
margin: 0 0 0 100px;
padding: 14px 10px;
background: #f3f3f3;
border: 1px solid #e0e0e0;
border-radius: 6px;
min-height: 56px;
}

#author .bio p span {
color: #0067A1;
}

p a {
color: #0067a1;
text-decoration: none;
font-weight: 700;
font-family: 'open sans', sans-serif;
}


#author .bio p {
font-size: 14px;
color: #545454;
margin: 0 0 10px;
line-height: 1.3em !important;
font-weight: bold;
}

#___follow_0 {float: right !important;}